	
	   <div style= "text-align:center;">
				<webobject name = "ListePassesTableView">
					<wo:CktlAjaxSimpleTableViewHeader>
						<webobject name = "ColonneDebDate"/>
						<webobject name = "ColonneFinDate"/>
						<webobject name = "ColonneTypeServicePasse"/>
						<webobject name = "ColonneDateValidationPasse"/>
						<webobject name = "ColonneQuotiteCotisationPasse"/>
						<webobject name = "ColonneDureePasse"/>
						<webobject name = "ColonneLieuPasse"/>
					</wo:CktlAjaxSimpleTableViewHeader>
						
					<wo:CktlAjaxSimpleTableViewBody>
						<td align = "center"><webobject name ="DateDebutCellTableView"/></td>
						<td align = "center"><webobject name = "DateFinNulle"></webobject><webobject name ="DateFinCellTableView"/></td>
						<td align = "center"><webobject name ="TypeServicePasseCellTableView"/></td>
						<td align = "center"><webobject name ="DateValidationServicePasseCellTableView"/></td>
						<td align = "center"><webobject name ="QuotiteCotisationPasseCellTableView"/></td>
						<td align = "center"><webobject name ="DureePasseCellTableView"/></td>
						<td><webobject name ="EtablissementPasseCellTableView"/></td>
					</wo:CktlAjaxSimpleTableViewBody>
							
				</webobject>	
			    
		</div>	
	
